.achievement__incompleted {
    width: 340px;
    height: 112px;
    border-radius: 10px;
    box-shadow: 1px 0 0 rgb(13, 6, 56);
    border: solid 1px rgb(13, 6, 56);
    transition: transform 0.3s cubic-bezier(0, 0.7, 1, 1);
}
.achievement__incompleted:hover {
    transform: scale(1.05);
}
.achievement__incompleted__container1 {
    width: 340px;
    height: 104px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 12px;
    box-shadow: 0px 8px 0 rgb(22, 15, 119);
}
.achievement__incompleted__container2 {
    width: 339px;
    height: 103px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgb(13, 60, 163);
    box-shadow: 0 1px 0  rgba(190, 176, 216, 0.9) inset,
                0 2px 0  rgba(135, 162, 202, 0.7) inset,
                0 3px 0  rgba(125, 160, 201, 0.5) inset;
    border-radius: 10px;
    border-bottom: solid 1px rgb(104, 148, 243);
    border-right: solid 1px rgb(104, 148, 243);
}
.achievement__incompleted__body {
    width: 332px;
    height: 94px;
    background-color: rgb(59, 98, 182);
    border-radius: 10px;
}
.achievement__incompleted__body--bubble {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 332px;
    height: 48px;
    background-color: rgba(97, 125, 185, 0.8);
    border-radius: 8px;
    transform: translateY(0px);
}
.achievement__incompleted__body--bubble2 {
    width: 7px;
    height: 6px;
    background-color: rgba(255, 255, 255, 0.671);
    border-top-left-radius: 9px;
    border-top-right-radius: 9px;
    border-bottom-left-radius: 9px;
    border-bottom-right-radius: 9px;
    transform: translate(322px, -47px) rotate(45deg);
}
/* CSS FOR TEXT */
.achievement__incompleted__title {
    color: white;
    text-shadow: 1px 2px 0 rgba(0,0,0, 1);
    font-family: "Jua", sans-serif;
    font-size: 20px;
    text-align: center;
}


/* BAR COUNT XP */
.achievement__bar__count__container {
    width: 240px;
    height: 12px;
    background-color: rgba(24, 22, 22, 0.877);
    border: solid 1px black;
    border-radius: 4px;
    transform: translate(65px, 10px);
}
.achievement__bar__count__content {
    display: flex;
    justify-content: center;
    position: relative;
    height: 10px;
    border-top: solid 2px rgba(16, 255, 16, 0.8);
    background-color: rgb(28, 219, 28);
    box-shadow: 0 1px 0 rgb(25, 250, 25) inset,
                0 2px 0 rgba(16, 255, 16, 0.7) inset,
                0 3px 0 rgba(16, 255, 16, 0.4) inset;
    border-radius: 4px;
}
.achievement__bar__count__animHide {
    position: absolute;
    width: 100%;
    height: 11px;
    animation: brillantSlide 1.2s infinite;
}
.achievement__bar__count__anim {
    position: absolute;
    width: 18px;
    height: 11px;
    border-radius: 6px;
    box-shadow: 0 1px 0 rgba(90, 255, 90, 0.8) inset,
                0 2px 0 rgba(120, 255, 120, 0.8) inset,
                0 3px 0 rgba(150, 255, 150, 0.8) inset,
                0 4px 0 rgba(180, 255, 180, 0.8) inset,
                0 5px 0 rgba(220, 255, 220, 0.8) inset,
                0 -1px 0 rgba(90, 255, 90, 0.8) inset,
                0 -2px 0 rgba(120, 255, 120, 0.8) inset,
                0 -3px 0 rgba(150, 255, 150, 0.8) inset,
                0 -4px 0 rgba(180, 255, 180, 0.8) inset,
                0 -5px 0 rgba(220, 255, 220, 0.8) inset;
    background-color: white;
    opacity: 0.4;
}
.achievement__bar__count__text {
    transform: translateY(-14px);
    font-weight: 500;
    font-size: 14px;
    color: white;
    text-shadow: 1px 2px 3px rgba(0,0,0, 1);
    font-family: "Jua", sans-serif;
    text-align: center;
}
@keyframes brillantSlide {
    0% {
        transform: translate(0, -29px);
    }
    100% {
        transform: translate(100%, -29px) translateX(-18px);
    }
}
